# Source
`toloka.client.project.localization.AdditionalLanguage.FieldTranslation.Source` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/project/localization.py#L29)

Possible values of sources


In creation you can pass only 'REQUESTER' right now.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`REQUESTER`|'REQUESTER'|<p></p>
